Simple Block Gallery

Beschreibung

Only HTML & CSS

  • Create an HTML and CSS only block. The display does not collapse even if the plugin is deactivate.

Masonry settings

  • Width
  • Space
  • Rounded Images

Slider settings

  • Interval
  • Note: Since the CSS class and @keyframes specify the ID of the image called first in the gallery, if the same image is specified as the first image of multiple sliders in the same post, the display will be distorted.

How it works

Screenshots

  • Example
  • Masonry Block
  • Slider Block

Blöcke

Dieses Plugin unterstützt 3 Blöcke.

  • Simple Block Gallery Generate a Masonry or Slider gallery.
  • Masonry Block Generate the masonry gallery.
  • Slider Block Generate the slider gallery.

Installation

  1. Upload simple-block-gallery directory to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‚Plugins‘ menu in WordPress

FAQ

none

Rezensionen

20. Januar 2024
Previously I used the "Simple Masonry Gallery" plugin, it worked great and I was happy with everything. Now its support has been discontinued and it is proposed to switch to the “Simple Block Gallery” plugin, which, as I understand, only the Gutenberg editor uses for its work. There are no text instructions and I did not find a way to use this plugin in the classic reactor.It’s a pity, but it looks like I’ll have to abandon the plugin and look for an alternative, since I don’t use Gutenberg at all.I’m not rating the plugin, which most likely deserves 5 stars, but the fact that it’s impossible to use.
Alle 1 Rezension lesen

Mitwirkende & Entwickler

„Simple Block Gallery“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

„Simple Block Gallery“ wurde in 2 Sprachen übersetzt. Danke an die Übersetzerinnen und Übersetzer für ihre Mitwirkung.

Übersetze „Simple Block Gallery“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.

Änderungsprotokoll

1.08

Rebuilt blocks.

1.07

Rebuilt blocks.
Classified into parent and child blocks.

1.06

Rebuilt blocks.

1.05

Supported WordPress 6.4.
PHP 8.0 is now required.

1.04

Supported WordPress 6.1.

1.03

Supported WordPress 6.0.

1.02

Rebuilt blocks.

1.01

Supported WordPress 5.6.

1.00

Initial release.